/*
 * Webasyst “Default” theme family
 * (version for desktop computers)
 *
 * @link http://www.webasyst.com/
 * @author Webasyst LLC
 * @copyright 2011 Webasyst LLC
 * @package Webasyst
 */
 
/* Reset
-------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, /* ol, ul, li, */ fieldset, form, label, legend, caption, article, aside, canvas, credentials, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; }
article, aside, credentials, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }

/* Common HTML elements, fonts, and colors
------------------------------------------ */
a { color: #03c; outline:0 none; }
a:focus { outline:none; outline-offset:-4px; }
a:visited { color: #63c; }
a:hover { color: red; }
input[type="button"]::-moz-focus-inner { border: 0; }
input[type="submit"]::-moz-focus-inner { border: 0; }
a img { border: 0; }
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, blockquote { margin-bottom: 20px; }
h1, h2, h3 { font-weight: normal; }
h1 { font-size: 2.4em; }
h1 a { text-decoration:none; }
h2 { font-size: 1.75em; }
h3 { font-size: 1.45em; }
h4 { font-size: 1.2em; }
h5 { font-size: 1.1em; }
h6 { font-size: 1em; }
h1, h2, h3, h4, h5, h6 { line-height:1.2em; margin-bottom:.3em; }
ul, ol { padding-top:0; }
ol { list-style: decimal; }
input, textarea, select { margin:0; } 
input, textarea { font-size: 1em; color: #000; font-family: 'Georgia', Times, serif; }
input[type="button"]:focus { outline:none; outline-offset:-2px; }
fieldset { border:1px solid #bbb; padding:10px; position:relative; background:#e9e9e9; margin-bottom:10px; }
legend { font-size:1.1em; padding:.4em .8em; background:#fff; //background:none;
border:1px solid #bbb; //border:none
}
fieldset p label { width:98%; }
fieldset p input[type="text"] { width:98%; }
fieldset p select { width:99%; }
blockquote { color: #555; font-size:0.9em; padding:20px; background: #f3f3f3; border-left: 2px solid #ccc; }
blockquote cite { font-size: 0.9em; }
hr { background-color: #ccc; height: 1px; border: 0; }

/* Misc
------- */

.inline-link { text-decoration: none !important; }
.inline-link b { border-bottom: 1px dotted; font-weight: normal; position: relative; top: -0.13em;}
.inline-link b i { font-style: normal; position: relative; top: 0.13em;}
.small { font-size: 0.9em; }
.large { font-size: 1.2em; }
.highlighted { background:  #FFFFCC; }
.hint { color: #aaa; font-size: .9em;}
.hint a { color: #aaa; }
.float-left { float: left !important; }
.float-right { float: right !important; }
.align-center { text-align: center; }
.clear-both { clear: both; }
.shadowed { -moz-box-shadow: 0 5px 15px #aaa; -webkit-box-shadow: 0 5px 15px #aaa; box-shadow: 0 5px 15px #aaa; }

/* 16x16 Icons
-------------- */

i.icon16 { background-repeat:no-repeat; height:16px; width:16px; display:inline-block; text-indent:-9999px; text-decoration:none!important; }
* i.icon16 { text-decoration:none!important; vertical-align:top; margin: 0.2em 0.25em 0 0; }
.icon16.loading { background-image: url('/wa-content/img/loading16.gif'); }

/* Menus
-------- */

ul.menu-h { margin-left: -5px; padding: 0; }
ul.menu-h li { list-style: none; float: left; padding: 0 10px 0 0; }
ul.menu-h li a { display: block; padding: 0px 5px; }
ul.menu-h li a img.icon16 { position: relative; top: 3px; left: -3px; }
ul.menu-h li.selected a { color: #000; text-decoration: none; background: #eee; }
ul.menu-h li.selected ul * { background: #fff !important; }

/* Default theme common layout
------------------------------ */

.container { padding: 1px 30px 0; min-width: 950px; /* max-width: 1440px; margin: 0 auto; */ }

.app-header { min-height: 100px; padding-top: 0; }
.top-padded { padding-top: 50px; /* "due to heading" padding */ }

/* Sign up & Login forms
------------------------ */

.wa-auth-adapters ul { padding: 0; min-height: 16px; }
.wa-auth-adapters ul li { list-style: none; float: left; padding: 0 15px 0 0; }
.wa-auth-adapters ul li a { display: block; padding: 0px 5px; }
.wa-auth-adapters ul li a img { position: relative; top: 3px; left: -3px; }
.wa-auth-adapters p { clear: left; color: #888; font-size: 0.9em; width: 40%; }

.wa-form { float: left; margin: 10px 0; overflow: visible; }
.wa-form .wa-field { clear: left; margin: 0; padding-top: 3px; }
.wa-form .wa-field .wa-name { float: left; width: 155px; padding-top: 0.05em; padding-bottom: 10px; font-size: 0.95em; }
.wa-form .wa-field.wa-separator { height: 10px; }
.wa-form .wa-field .wa-value { margin-left: 180px; margin-bottom: 5px; position: relative; }
.wa-form .wa-field .wa-value input.wa-error { border: 2px solid red; }
.wa-form .wa-field .wa-value .wa-error-msg { font-size: 0.9em; color: red; display: block; }
.wa-form .wa-field .wa-value input[type="text"],
.wa-form .wa-field .wa-value input[type="email"],
.wa-form .wa-field .wa-value input[type="password"] { width: 30%; min-width: 200px;  margin:0;}
.wa-form .wa-field .wa-value textarea { min-width: 300px; height: 70px; }
.wa-form .wa-field .wa-value.wa-submit { margin-top: 10px; }

.wa-captcha { padding: 7px 0 10px; }
.wa-captcha p { clear: left; margin: 0; }
.wa-captcha strong { font-size: 1.2em; }
.wa-captcha p img { float: left !important; margin-right: 5px; margin-top: -8px; }
.wa-captcha .wa-captcha-refresh { font-size: 0.8em; text-decoration: underline; color: #aaa; }
.wa-captcha .errormsg { display: inline; margin-left: 10px; }

/* Site app specific
-------------------- */

#page { margin-right: 70px; margin-bottom: 50px; }